hashtable.h File Reference

Go to the source code of this file.

## Classes

class | std::_Hashtable< _Key, _Value, _Alloc, _ExtractKey, _Equal, _H1, _H2, _Hash, _RehashPolicy, _Traits >

## Namespaces

namespace | std

## Typedefs

template<typename _Tp , typename _Hash >
using | std::__cache_default = __not_< __and_< __is_fast_hash< _Hash >, __is_nothrow_invocable< const _Hash &, const _Tp & > > >

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <unordered_map> or < unordered_set>.

Definition in file bits/hashtable.h.